/* ! Logo/Hamburger Styling */
/* .toggle-button.active .top {
  transform: translateY(12px) translateX(0) rotate(45deg);
  background: #ee6352;
  width: 38px;
}

.toggle-button.active .middle {
  opacity: 0;
  background: #ee6352;
}

.toggle-button.active .bottom {
  transform: translateY(-12px) translateX(0) rotate(-45deg);
  background: #ee6352;
  width: 38px;
}

.toggle-button span {
  background: #bebaa8;
  border: none;
  height: 5.5px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.35s ease;
} */

.img_label {
  font-size: 200px;
  position: absolute;
  color: #ee6352;
  z-index: 1;
}

.img_label1 {
  top: 5%;
  left: 7%;
}

.img_label2 {
  left: -10%;
  top: -15%;
}

.img_label3 {
  left: 7%;
  top: 4%;
}

.img_label4 {
  left: -10%;
  top: -15%;
}

.img_label5 {
  left: 7%;
  top: 4%;
}

/** #################################################################### */
/** #################### 93_Details Styling ############################ */
/** #################################################################### */

body {
  background-color: #1e1e1d;
}

.hero_img {
  /* background-image: url(../assets/images/bureau/IMG_5255.JPG); */
  background-image: url(../assets/images/bureau/IMG_9825.PNG);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 50%;
  height: 70%;
  margin-left: 225px;
}

.hero_02 {
  /* background-image: url(../assets/images/yannick/IMG_5240.JPG); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  /* width: 50%; */
  width: 60%;
  height: 70%;
  position: absolute;
  /* right: 15%; */
  right: 20%;
  top: 15%;
}

/* .slide#equipe {
  background-color: #bebaa8;
} */

.hero_03 {
  /* background-image: url(../assets/images/yannick/IMG_5242.JPG); */
  background-image: url(../assets/images/yannick/IMG_5240.JPG);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 50%;
  height: 70%;
  margin-left: 225px;
}

.slide#yannick {
  background-color: #4c0410;
}

.hero_04 {
  background-image: url(../assets/images/bureau/IMG_5257.JPG);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 40%;
  height: 70%;
  position: absolute;
  right: 15%;
  top: 15%;
}

.hero_05 {
  background-image: url(../assets/images/bureau/IMG_5263_2.JPG);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 50%;
  height: 70%;
  margin-left: 225px;
}

/* Project Desc Styling */
em {
  font-style: italic;
}

.intro_statement {
  margin-bottom: 20px;
}

.nova_content {
  padding-bottom: 10px;
}

.project_desc_parent {
  width: 20%;
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 15%;
}

.project_team {
  width: 30%;
  display: flex;
  flex-direction: column;
  position: absolute;
}

.project_desc_parent01 {
  right: 15%;
}

.project_desc_parent02 {
  left: -45%;
}

.project_desc_parent03 {
  right: 10%;
  width: 25%;
}

.project_desc_parent04 {
  left: 15%;
  width: 25%;
}

.project_desc_parent05 {
  right: 10%;
  width: 25%;
}

.project_desc_header {
  color: #ee6352;
  margin-bottom: 20px;
}

.project_desc {
  font-family: Avenir-Regular, sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 1.25;
  text-align: justify;
}
.project_desc p {
  color: #fff;
}

#logo-full {
  margin-bottom: 65px;
  padding-left: 90px;
  /* height: 15px; */
  /* width: auto; */
}

.education_name {
  margin-bottom: 20px;
}

.education_list {
  margin-bottom: 15px;
}

.education_dates {
  font-weight: 600;
  font-size: 21px;
}

.click_or_scroll {
  color: #bebaa8;
}

.scroll_indicator_back_02 {
  z-index: 1;
  right: 46.5%;
}

.scroll_indicator3 {
  position: absolute;
  top: 46%;
  left: 71.5%;
}

.scroll_indicator_back_03 {
  z-index: 1;
  margin-left: 100px;
  top: 46%;
  position: absolute;
}

.btn_cv {
  height: 50px;
  width: 150px;
  margin-top: 20px;
  background: none;
  border: 3px solid #ee6352;
  transition: 0.5s;
  color: #bebaa8;
  font-family: Helvetica, sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 600;
}

.btn_cv:hover {
  background-color: #ee6352;
  color: #1e1e1d;
  transition: 0.5s;
}

/* .footer-sig {
  color: #bebaa8;
} */

.team-bars {
  height: 100%;
  display: grid;
  /* grid-template-columns: 1fr 1fr auto 1fr; */
  /* grid-template-columns: 50% 2px 50%; */
  /* grid-template-columns: 1fr 2px 1fr; */
  grid-template-columns: 33% 2px 33% 2px 33%;
}
.team-box {
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

  text-align: center;
  display: grid;
  justify-content: end;
  align-content: end;

  padding-bottom: 40px;
  padding-right: 20px;
}
.team-box-mobile {
  background-size: contain;
  padding-bottom: 20px;

  /* new */
  justify-content: center;
  padding-right: 0;
}
.team-box-overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 50%, rgba(30, 30, 29, 1) 100%);
}

.team-box-content {
  z-index: 2;
  text-align: end;
}
.team-box-mobile .team-box-content {
  text-align: center;
}
.team-box h3 {
  font-size: 18px;
  letter-spacing: 2px;
  color: #fff;
  margin-bottom: 0;
}
.team-box p {
  font-size: 14px;
  letter-spacing: 1px;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 0;
}

.team-line {
  width: 2px;
  background-color: #ee6352;
  background-color: #1e1e1d;
}

.team-box-dark {
  /* background-color: #bebaa8; */
  background-color: #1e1e1d;
}

/* team imgs */
.team-box.yannick-altmann {
  /* background-image: url("/assets/images/team/DSC00240.jpg"); */
  background-image: url("/assets/images/team/DSC00106.jpg");
}
.team-box.basak {
  background-image: url("/assets/images/team/DSC00271.jpg");
}
.team-box.laura {
  background-image: url("/assets/images/team/DSC00091.jpg");
}

/* team mobile */
.team-bars-mobile {
  height: 100%;
  display: grid;
  grid-template-rows: 1fr 2px 1fr 2px 1fr;
}
.team-line-mobile {
  height: 2px;
  background-color: #ee6352;
  background-color: #1e1e1d;
}

/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!! MEDIA QUERIES !!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */

@media only screen and (max-width: 1650px) {
  .hero_03 {
    width: 40%;
  }

  .hero_04 {
    width: 40%;
  }

  .hero_05 {
    width: 40%;
  }

  .project_desc_parent03 {
    right: 15%;
  }

  .project_desc_parent05 {
    right: 15%;
  }
}

/* 1600px and below */
@media only screen and (max-width: 1600px) {
  .project_desc_parent01 {
    right: 18%;
  }

  .project_desc_parent04 {
    width: 35%;
  }

  .hero_img {
    width: 45%;
  }

  .hero_04 {
    width: 30%;
  }
}

/* 1500px and below */
@media only screen and (max-width: 1500px) {
  .project_desc_parent01 {
    right: 20%;
  }

  .hero_img {
    width: 40%;
  }

  .hero_03 {
    width: 40%;
  }

  .hero_05 {
    width: 40%;
  }

  .education_list_container {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .education_list {
    margin-left: 20px;
  }
}

/* 1366 px and below */
/* ** Slide 1 ** */
@media only screen and (max-width: 1366px) {
  .hero_img {
    width: 35%;
  }

  .project_desc_parent01 {
    width: 25%;
  }

  .img_label {
    left: 10%;
  }

  .img_label2 {
    left: -15%;
  }

  .img_label3 {
    left: 8%;
  }

  .project_desc_parent03 {
    width: 40%;
    margin-right: 50px;
  }

  .img_label4 {
    left: -10%;
  }

  .img_label5 {
    left: 10%;
  }

  .project_team {
    width: 60%;
  }

  .project_desc_parent02 {
    left: -75%;
  }

  .project_desc_parent03 {
    right: 14%;
  }

  .hero_02 {
    /* width: 35%; */
    /* width: 40%; */
    width: 60%;
  }

  .hero_03 {
    width: 20%;
  }

  /* team */
  /* .team-bars {
    grid-template-columns: 1fr 2px 1fr;
  } */
}

@media only screen and (max-width: 1260px) {
  .img_label {
    font-size: 100px;
  }

  .img_label1 {
    top: 8%;
  }

  .img_label2 {
    top: -10%;
  }

  .img_label3 {
    top: 8%;
    left: 12%;
  }

  .img_label4 {
    top: -10%;
  }

  .img_label5 {
    top: 8%;
    left: 15%;
  }

  .project_desc_parent02 {
    left: -70%;
  }

  .project_desc_parent04 {
    margin-left: 50px;
  }

  .hero_02 {
    /* width: 35%; */
    /* width: 40%; */
    width: 60%;
    /* margin-right: 50px; */
  }

  .hero_04 {
    width: 35%;
    margin-right: 50px;
  }
}

@media only screen and (max-width: 1200px) {
  .img_label1 {
    left: 15%;
  }

  .hero_img {
    width: 33%;
  }

  .hero_03 {
    width: 20%;
  }

  .hero_04 {
    width: 20%;
    margin-right: 50px;
  }

  .img_label4 {
    left: -25%;
  }

  .hero_05 {
    width: 20%;
  }

  .project_desc_parent01 {
    width: 25%;
  }

  .project_desc_parent04 {
    margin-left: 50px;
    width: 35%;
  }

  .project_desc_parent05 {
    width: 35%;
    right: 20%;
  }
}

@media only screen and (max-width: 1100px) {
  .hero_img {
    width: 25%;
  }

  .project_desc_parent01 {
    right: 25%;
  }

  .project_desc_parent04 {
    width: 40%;
  }

  .hero_04 {
    width: 20%;
  }

  .hero_05 {
    width: 20%;
  }
  /* team */
  /* .team-box h3 {
    font-size: 22px;
    letter-spacing: 2px;
  } */
  /* team img */
  /* .team-box.yannick-altmann {
    background-position: center;
  } */
}

@media only screen and (max-width: 1024px) {
  .img_label {
    font-size: 100px;
  }

  .hero_img {
    width: 23%;
  }

  .hero_02 {
    /* width: 30%; */
    /* width: 35%; */
    width: 70%;
    right: 15%;
  }

  .img_label2 {
    left: -17%;
  }

  .project_desc_parent02 {
    left: -85%;
  }

  .hero_03 {
    width: 15%;
    margin-left: 200px;
  }

  .hero_04 {
    width: 15%;
  }

  .hero_05 {
    width: 15%;
  }

  .img_label3 {
    left: 15%;
    top: 8%;
  }

  .img_label4 {
    left: -25%;
  }

  .img_label5 {
    left: 20%;
  }

  .project_desc_parent03 {
    right: 18%;
  }

  .project_desc_parent04 {
    right: 0;
  }
}

@media only screen and (max-width: 991px) {
  /* team */
  /* .team-box h3 {
    font-size: 28px;
    letter-spacing: 3px;
  } */
  /* team img */
  .team-box.yannick-altmann {
    /* background-image: url("/assets/images/team/yannick-altmann-crop.jpg"); */
    /* background-position: center left; */
  }
}
@media only screen and (max-width: 680px) {
  /* team img */
  .team-box.yannick-altmann {
    /* background-image: url("/assets/images/team/yannick-altmann.jpg"); */
  }
}
@media only screen and (max-width: 450px) {
.team-box-mobile {
  background-size: cover;

  justify-content: end;
  padding-right: 20px;
}
.team-box-mobile .team-box-content {
  text-align: end;
}
}

/* max-height */
@media only screen and (max-height: 700px) {
  .project_desc {
    font-size: 16px;
  }
}

@media only screen and (max-height: 650px) {
  .hero_img {
    width: 25%;
  }
}

@media only screen and (max-height: 600px) {
  .hero_img {
    width: 20%;
  }

  .project_desc_parent01 {
    width: 28%;
    margin-right: 30px;
  }
}

@media only screen and (max-height: 500px) {
  .hero_img {
    width: 15%;
  }

  .hero_03 {
    background-image: none;
  }

  .project_desc_parent03 {
    width: 50%;
  }

  .hero_04 {
    width: 10%;
  }

  .project_desc_parent04 {
    width: 45%;
  }

  .project_desc_parent01 {
    width: 325px;
  }
}

@media only screen and (max-height: 400px) {
  .hero_03 {
    max-width: 38%;
  }

  .hero_img {
    background-image: none;
  }

  .project_desc {
    font-size: 16px;
  }

  .project_desc_parent01 {
    width: 50%;
  }

  .img_label {
    font-size: 100px;
  }

  .img_label1 {
    left: 9%;
  }

  .education_dates {
    font-size: 16px;
  }

  .education_list {
    margin-bottom: 10px;
    margin-right: 10px;
  }

  .education_list_container {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

/* ? !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ? */
/* ? !!!!!!!!!!!!!!!!!!!!!! MOBILE STYLING !!!!!!!!!!!!!!!!!!!!!!! ? */
/* ? !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ? */
.mobile_version {
  height: 100%;
  width: 100%;
  overflow: scroll;
  overflow-x: hidden;
}
